{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Wave by Bemobi","colors":{"primary":"#0043ce","light":"#78a9ff","dark":"#001d6c"},"logo":{"light":"https://mintcdn.com/wavebybemobi/YOisndtl1zzvP3ec/logo/light.svg?fit=max\u0026auto=format\u0026n=YOisndtl1zzvP3ec\u0026q=85\u0026s=d96607b2255a0aa3e12e668ed3f0993f","dark":"https://mintcdn.com/wavebybemobi/YOisndtl1zzvP3ec/logo/dark.svg?fit=max\u0026auto=format\u0026n=YOisndtl1zzvP3ec\u0026q=85\u0026s=7659e3663b6b37616a11099afdb2ea8b"},"favicon":"https://mintcdn.com/wavebybemobi/YOisndtl1zzvP3ec/favicon.svg?fit=max\u0026auto=format\u0026n=YOisndtl1zzvP3ec\u0026q=85\u0026s=26b8c85eaa8a546b324266cc330a9977","navbar":{"links":[{"href":"https://one-bemobi.atlassian.net/servicedesk/customer/portal/1464","label":"Support"}]},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"wavebybemobi","hasAudioNarration":false,"actualSubdomain":"wavebybemobi","customDomains":["docs.wavebybemobi.com"],"gitSource":{"type":"github","owner":"wave-telecom","repo":"wave-platform-docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae25581870adcf8536e5a67","collectionId":"623c58fd-db52-494d-8e88-f42d9946d1e8","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae25581870adcf8536e5a67"},"entitlements":{},"buildId":"6ae25581870adcf8536e5a67","clientVersion":"0.0.4006","searchFilterCounts":[{"language":"default","tag":"API Reference","count":45},{"language":"default","tag":"SDKs","count":17},{"language":"default","tag":"Lines","count":11},{"language":"default","tag":"Subscriptions","count":6},{"language":"default","tag":"Android","count":5},{"language":"default","tag":"Portability","count":5},{"language":"default","tag":"Offers SDK","count":5},{"language":"default","tag":"iOS","count":4},{"language":"default","tag":"Inventory","count":4},{"language":"default","tag":"Payments","count":4}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/lines/change-iccid","slug":"/api-reference/lines/change-iccid","pageMetadata":{"title":"Change ICCID","openapi":"POST /lines/{id}/change-iccid","description":null,"href":"/api-reference/lines/change-iccid"},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Change ICCID","openapi":"POST /lines/{id}/change-iccid","description":null,"href":"/api-reference/lines/change-iccid"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["lines"],"requestBody":"5ba224c2-e12d-40e3-8fd9-5c7e5875ec5d","parameters":["6919fd7f-1608-4615-876d-8f88f7e1516a"],"responses":{"200":"8103d1f9-cfd9-410f-838d-5b8dd0345073","400":"b79ad92d-57a4-4bc5-bbbb-314cf1cfe07d","401":"d674e6a8-069f-49b8-a9a8-b3567515d0b2","404":"be5eb314-6594-4e6d-afb2-86ec3d828300","500":"5587d96b-980e-4726-8e9c-75a460804e81"},"method":"post","type":"path","servers":[],"security":["d6607244-3987-443b-9df7-7ef04547531f"],"path":"/lines/{id}/change-iccid","baseUrlOptions":[],"title":"","description":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"6919fd7f-1608-4615-876d-8f88f7e1516a":{"schema":{"type":"string","format":"uuid","isRequired":true,"uniqueKey":"","typeLabel":"string\u003cuuid>"},"in":"path","name":"id","required":true}},"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"iccId":{"type":"string","minLength":1,"isRequired":true,"uniqueKey":"iccId","typeLabel":"string"},"metadata":{"type":"object","additionalProperties":{"oneOf":[{}],"uniqueKey":"metadata.additionalProperties","typeLabel":"any"},"uniqueKey":"metadata","typeLabel":"object"}},"required":["iccId"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"iccId":"\u003cstring>","metadata":{}}}},"exampleType":"generated"}},"required":true,"exampleType":"generated"},"responses":{"8103d1f9-cfd9-410f-838d-5b8dd0345073":{"description":"Default Response","content":{"application/json":{"schema":{"type":"object","properties":{"id":{"type":"string","isRequired":true,"uniqueKey":"id","typeLabel":"string"},"status":{"type":"string","enum":["PROVISIONING","PROVISIONING_ERROR","STAND_BY","ACTIVATING","ACTIVATION_ERROR","ACTIVE","BLOCKING","BLOCKING_ERROR","BLOCKED","TERMINATING","TERMINATION_ERROR","TERMINATED"],"isRequired":true,"uniqueKey":"status","typeLabel":"enum\u003cstring>"},"msisdn":{"type":"string","isRequired":true,"uniqueKey":"msisdn","typeLabel":"string"},"iccId":{"type":"string","isRequired":true,"uniqueKey":"iccId","typeLabel":"string"},"holder":{"type":"object","properties":{"id":{"type":"string","isRequired":true,"uniqueKey":"holder.id","typeLabel":"string"},"name":{"type":"string","isRequired":true,"uniqueKey":"holder.name","typeLabel":"string"},"federalTaxId":{"type":"string","isRequired":true,"uniqueKey":"holder.federalTaxId","typeLabel":"string"}},"required":["id","name","federalTaxId"],"additionalProperties":false,"isRequired":true,"uniqueKey":"holder","typeLabel":"object"},"subscriptionId":{"oneOf":[{"type":"null","isRequired":true,"uniqueKey":"subscriptionId.oneOf.0","typeLabel":"null"},{"type":"string","isRequired":true,"uniqueKey":"subscriptionId.oneOf.1","typeLabel":"string"}],"isRequired":true,"uniqueKey":"subscriptionId","typeLabel":"null | string"},"createdAt":{"type":"string","format":"date-time","isRequired":true,"uniqueKey":"createdAt","typeLabel":"string\u003cdate-time>"},"updatedAt":{"type":"string","format":"date-time","isRequired":true,"uniqueKey":"updatedAt","typeLabel":"string\u003cdate-time>"},"activatedAt":{"oneOf":[{"type":"string","format":"date-time","isRequired":true,"uniqueKey":"activatedAt.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","isRequired":true,"uniqueKey":"activatedAt.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"activatedAt","typeLabel":"string\u003cdate-time> | null"},"terminatedAt":{"oneOf":[{"type":"string","format":"date-time","isRequired":true,"uniqueKey":"terminatedAt.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","isRequired":true,"uniqueKey":"terminatedAt.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"terminatedAt","typeLabel":"string\u003cdate-time> | null"},"externalCode":{"oneOf":[{"type":"null","isRequired":true,"uniqueKey":"externalCode.oneOf.0","typeLabel":"null"},{"type":"string","isRequired":true,"uniqueKey":"externalCode.oneOf.1","typeLabel":"string"}],"isRequired":true,"uniqueKey":"externalCode","typeLabel":"null | string"},"brokerId":{"oneOf":[{"type":"null","isRequired":true,"uniqueKey":"brokerId.oneOf.0","typeLabel":"null"},{"type":"string","isRequired":true,"uniqueKey":"brokerId.oneOf.1","typeLabel":"string"}],"isRequired":true,"uniqueKey":"brokerId","typeLabel":"null | string"},"metadata":{"type":"object","additionalProperties":{"type":"string","uniqueKey":"metadata.additionalProperties","typeLabel":"string"},"isRequired":true,"uniqueKey":"metadata","typeLabel":"object"}},"required":["id","status","msisdn","iccId","holder","subscriptionId","createdAt","updatedAt","activatedAt","terminatedAt","externalCode","brokerId","metadata"],"additionalProperties":false,"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"id":"\u003cstring>","status":"PROVISIONING","msisdn":"\u003cstring>","iccId":"\u003cstring>","holder":{"id":"\u003cstring>","name":"\u003cstring>","federalTaxId":"\u003cstring>"},"subscriptionId":"\u003cstring>","createdAt":"2023-11-07T05:31:56Z","updatedAt":"2023-11-07T05:31:56Z","activatedAt":"2023-11-07T05:31:56Z","terminatedAt":"2023-11-07T05:31:56Z","externalCode":"\u003cstring>","brokerId":"\u003cstring>","metadata":{}}}},"exampleType":"generated"}},"exampleType":"generated"},"b79ad92d-57a4-4bc5-bbbb-314cf1cfe07d":{"description":"Error response as an RFC 9457 problem detail.","content":{"application/problem+json":{"schema":{"type":"object","description":"RFC 9457 problem details error response.","required":["type","title","status"],"additionalProperties":true,"properties":{"type":{"type":"string","description":"A URI reference that identifies the problem type.","enum":["https://docs.bemobiwave.com/api-reference/errors/validation-error","https://docs.bemobiwave.com/api-reference/errors/unauthorized","https://docs.bemobiwave.com/api-reference/errors/forbidden","https://docs.bemobiwave.com/api-reference/errors/not-found","https://docs.bemobiwave.com/api-reference/errors/conflict","https://docs.bemobiwave.com/api-reference/errors/invalid-status-transition","https://docs.bemobiwave.com/api-reference/errors/internal-server-error","https://docs.bemobiwave.com/api-reference/errors/not-acceptable","https://docs.bemobiwave.com/api-reference/errors/portability-rejected"],"isRequired":true,"uniqueKey":"type","typeLabel":"enum\u003cstring>"},"title":{"type":"string","description":"A short, human-readable summary of the problem type.","isRequired":true,"uniqueKey":"title","typeLabel":"string"},"status":{"type":"integer","description":"The HTTP status code.","isRequired":true,"uniqueKey":"status","typeLabel":"integer"},"detail":{"type":"string","description":"A human-readable explanation specific to this occurrence of the problem.","uniqueKey":"detail","typeLabel":"string"},"instance":{"type":"string","description":"A URI reference that identifies the specific occurrence of the problem.","uniqueKey":"instance","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"type":"https://docs.bemobiwave.com/api-reference/errors/validation-error","title":"\u003cstring>","status":123,"detail":"\u003cstring>","instance":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"d674e6a8-069f-49b8-a9a8-b3567515d0b2":{"description":"Error response as an RFC 9457 problem detail.","content":{"application/problem+json":{"schema":{"type":"object","description":"RFC 9457 problem details error response.","required":["type","title","status"],"additionalProperties":true,"properties":{"type":{"type":"string","description":"A URI reference that identifies the problem type.","enum":["https://docs.bemobiwave.com/api-reference/errors/validation-error","https://docs.bemobiwave.com/api-reference/errors/unauthorized","https://docs.bemobiwave.com/api-reference/errors/forbidden","https://docs.bemobiwave.com/api-reference/errors/not-found","https://docs.bemobiwave.com/api-reference/errors/conflict","https://docs.bemobiwave.com/api-reference/errors/invalid-status-transition","https://docs.bemobiwave.com/api-reference/errors/internal-server-error","https://docs.bemobiwave.com/api-reference/errors/not-acceptable","https://docs.bemobiwave.com/api-reference/errors/portability-rejected"],"isRequired":true,"uniqueKey":"type","typeLabel":"enum\u003cstring>"},"title":{"type":"string","description":"A short, human-readable summary of the problem type.","isRequired":true,"uniqueKey":"title","typeLabel":"string"},"status":{"type":"integer","description":"The HTTP status code.","isRequired":true,"uniqueKey":"status","typeLabel":"integer"},"detail":{"type":"string","description":"A human-readable explanation specific to this occurrence of the problem.","uniqueKey":"detail","typeLabel":"string"},"instance":{"type":"string","description":"A URI reference that identifies the specific occurrence of the problem.","uniqueKey":"instance","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"type":"https://docs.bemobiwave.com/api-reference/errors/validation-error","title":"\u003cstring>","status":123,"detail":"\u003cstring>","instance":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"be5eb314-6594-4e6d-afb2-86ec3d828300":{"description":"Error response as an RFC 9457 problem detail.","content":{"application/problem+json":{"schema":{"type":"object","description":"RFC 9457 problem details error response.","required":["type","title","status"],"additionalProperties":true,"properties":{"type":{"type":"string","description":"A URI reference that identifies the problem type.","enum":["https://docs.bemobiwave.com/api-reference/errors/validation-error","https://docs.bemobiwave.com/api-reference/errors/unauthorized","https://docs.bemobiwave.com/api-reference/errors/forbidden","https://docs.bemobiwave.com/api-reference/errors/not-found","https://docs.bemobiwave.com/api-reference/errors/conflict","https://docs.bemobiwave.com/api-reference/errors/invalid-status-transition","https://docs.bemobiwave.com/api-reference/errors/internal-server-error","https://docs.bemobiwave.com/api-reference/errors/not-acceptable","https://docs.bemobiwave.com/api-reference/errors/portability-rejected"],"isRequired":true,"uniqueKey":"type","typeLabel":"enum\u003cstring>"},"title":{"type":"string","description":"A short, human-readable summary of the problem type.","isRequired":true,"uniqueKey":"title","typeLabel":"string"},"status":{"type":"integer","description":"The HTTP status code.","isRequired":true,"uniqueKey":"status","typeLabel":"integer"},"detail":{"type":"string","description":"A human-readable explanation specific to this occurrence of the problem.","uniqueKey":"detail","typeLabel":"string"},"instance":{"type":"string","description":"A URI reference that identifies the specific occurrence of the problem.","uniqueKey":"instance","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"type":"https://docs.bemobiwave.com/api-reference/errors/validation-error","title":"\u003cstring>","status":123,"detail":"\u003cstring>","instance":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"5587d96b-980e-4726-8e9c-75a460804e81":{"description":"Error response as an RFC 9457 problem detail.","content":{"application/problem+json":{"schema":{"type":"object","description":"RFC 9457 problem details error response.","required":["type","title","status"],"additionalProperties":true,"properties":{"type":{"type":"string","description":"A URI reference that identifies the problem type.","enum":["https://docs.bemobiwave.com/api-reference/errors/validation-error","https://docs.bemobiwave.com/api-reference/errors/unauthorized","https://docs.bemobiwave.com/api-reference/errors/forbidden","https://docs.bemobiwave.com/api-reference/errors/not-found","https://docs.bemobiwave.com/api-reference/errors/conflict","https://docs.bemobiwave.com/api-reference/errors/invalid-status-transition","https://docs.bemobiwave.com/api-reference/errors/internal-server-error","https://docs.bemobiwave.com/api-reference/errors/not-acceptable","https://docs.bemobiwave.com/api-reference/errors/portability-rejected"],"isRequired":true,"uniqueKey":"type","typeLabel":"enum\u003cstring>"},"title":{"type":"string","description":"A short, human-readable summary of the problem type.","isRequired":true,"uniqueKey":"title","typeLabel":"string"},"status":{"type":"integer","description":"The HTTP status code.","isRequired":true,"uniqueKey":"status","typeLabel":"integer"},"detail":{"type":"string","description":"A human-readable explanation specific to this occurrence of the problem.","uniqueKey":"detail","typeLabel":"string"},"instance":{"type":"string","description":"A URI reference that identifies the specific occurrence of the problem.","uniqueKey":"instance","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"type":"https://docs.bemobiwave.com/api-reference/errors/validation-error","title":"\u003cstring>","status":123,"detail":"\u003cstring>","instance":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"d6607244-3987-443b-9df7-7ef04547531f":{"apiKey":{"type":"apiKey","in":"header","name":"X-API-Key","scopes":[],"schemeName":"apiKey"}}},"servers":{},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"X-API-Key","scopes":[],"schemeName":"apiKey"},"schema":{"title":"X-API-Key","type":"string","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"apiKey","name":"X-API-Key"}],"title":"apiKey"}]},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"wavebybemobi","siteName":"Wave by Bemobi","title":"Change ICCID - Wave by Bemobi","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-28T20:05:31.244Z","originalFileLocation":"api-reference/lines/change-iccid.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"Wave by Bemobi\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Change ICCID - Wave by Bemobi\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Wave by Bemobi\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://wavebybemobi.mintlify.app/_mintlify/api/og/v2?division=Lines\u0026amp;title=Change+ICCID\u0026amp;theme=ce4d02e95fb9c911107be29a\u0026amp;signature=308ae1e6abba95c7627ed7a5e86b5bba6330f197253185c353a16b069dc912e2\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Change ICCID - Wave by Bemobi\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://wavebybemobi.mintlify.app/_mintlify/api/og/v2?division=Lines\u0026amp;title=Change+ICCID\u0026amp;theme=ce4d02e95fb9c911107be29a\u0026amp;signature=308ae1e6abba95c7627ed7a5e86b5bba6330f197253185c353a16b069dc912e2\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/wavebybemobi/wRXnxiJjJjRYus_B/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Wave by Bemobi\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0043ce\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/lines/change-iccid.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.wavebybemobi.com/#organization\",\"name\":\"Wave by Bemobi\",\"url\":\"https://docs.wavebybemobi.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/wavebybemobi/YOisndtl1zzvP3ec/logo/light.svg?fit=max\u0026auto=format\u0026n=YOisndtl1zzvP3ec\u0026q=85\u0026s=d96607b2255a0aa3e12e668ed3f0993f\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.wavebybemobi.com#website\",\"name\":\"Wave by Bemobi\",\"url\":\"https://docs.wavebybemobi.com\",\"publisher\":{\"@id\":\"https://docs.wavebybemobi.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid#webpage\",\"url\":\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid\",\"name\":\"Change ICCID\",\"dateModified\":\"2026-10-28T20:05:31.244Z\",\"isPartOf\":{\"@id\":\"https://docs.wavebybemobi.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Lines\",\"item\":\"https://docs.wavebybemobi.com/api-reference/lines/list-lines\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Change ICCID\",\"item\":\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid#apireference\",\"headline\":\"Change ICCID\",\"name\":\"Change ICCID\",\"url\":\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid\",\"mainEntityOfPage\":{\"@id\":\"https://docs.wavebybemobi.com/api-reference/lines/change-iccid#webpage\"},\"dateModified\":\"2026-10-28T20:05:31.244Z\",\"publisher\":{\"@id\":\"https://docs.wavebybemobi.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.wavebybemobi.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Wave by Bemobi\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Wave by Bemobi","nav":{"global":null,"tabs":[{"tab":"Overview","pages":[{"title":"Overview","href":"/introduction"}]},{"tab":"SDKs","pages":[{"title":"SDKs","href":"/sdks/introduction"}]},{"tab":"Web Applications","hidden":true,"pages":[{"title":"Web Applications","href":"/console/overview"}]},{"tab":"Support","hidden":true,"pages":[{"title":"Support","href":"/jira_documentation/overview"}]},{"tab":"API Reference","groups":[{"group":"API Documentation","pages":[{"title":"Introduction","href":"/api-reference/introduction"},{"title":"Authentication","href":"/api-reference/authentication"},{"title":"Errors","href":"/api-reference/errors"}]},{"group":"Holders","pages":[{"title":"List holders","openapi":"GET /holders","href":"/api-reference/holders/list-holders"},{"title":"Create holder","openapi":"POST /holders","href":"/api-reference/holders/create-holder"},{"title":"Get holder","openapi":"GET /holders/{holderId}","href":"/api-reference/holders/get-holder"}]},{"group":"Lines","pages":[{"title":"List lines","openapi":"GET /lines","href":"/api-reference/lines/list-lines"},{"title":"Create line","openapi":"POST /lines","href":"/api-reference/lines/create-line"},{"title":"Create line with id","openapi":"PUT /lines/{id}","href":"/api-reference/lines/create-line-with-id"},{"title":"Get line","openapi":"GET /lines/{id}","href":"/api-reference/lines/get-line"},{"title":"Delete line","openapi":"DELETE /lines/{id}","href":"/api-reference/lines/delete-line"},{"title":"Activate line","openapi":"POST /lines/{id}/activate","href":"/api-reference/lines/activate-line"},{"title":"Block line","openapi":"POST /lines/{id}/block","href":"/api-reference/lines/block-line"},{"title":"Unblock line","openapi":"POST /lines/{id}/unblock","href":"/api-reference/lines/unblock-line"},{"title":"Change holder","openapi":"POST /lines/{id}/change-holder","href":"/api-reference/lines/change-holder"},{"title":"Change MSISDN","openapi":"POST /lines/{id}/change-msisdn","description":null,"href":"/api-reference/lines/change-msisdn"},{"title":"Change ICCID","openapi":"POST /lines/{id}/change-iccid","href":"/api-reference/lines/change-iccid"}]},{"group":"Subscriptions","pages":[{"title":"List subscriptions","openapi":"GET /subscriptions","description":null,"href":"/api-reference/subscriptions/list-subscriptions"},{"title":"Get subscription","openapi":"GET /subscriptions/{id}","href":"/api-reference/subscriptions/get-subscription"},{"title":"Add product to subscription","openapi":"POST /subscriptions/{id}/products","href":"/api-reference/subscriptions/add-product"},{"title":"Remove product from subscription","openapi":"DELETE /subscriptions/{id}/products/{productId}","href":"/api-reference/subscriptions/remove-product"},{"title":"List invoices","openapi":"GET /subscriptions/{id}/invoices","href":"/api-reference/subscriptions/list-invoices"},{"title":"Get invoice","openapi":"GET /subscriptions/{id}/invoices/{invoiceId}","href":"/api-reference/subscriptions/get-invoice"}]},{"group":"Usage","pages":[{"title":"Get balances","openapi":"GET /lines/{lineId}/balances","href":"/api-reference/usage/get-balances"},{"title":"Get consumptions","openapi":"GET /lines/{lineId}/products/{productId}/consumptions","href":"/api-reference/usage/get-consumptions"}]},{"group":"Portability","pages":[{"title":"List port-in requests","openapi":"GET /port-in-requests","href":"/api-reference/portability/list-port-in-requests"},{"title":"Create port-in request","openapi":"POST /port-in-requests","href":"/api-reference/portability/create-port-in-request"},{"title":"Modify port-in request","openapi":"PUT /port-in-requests/{ticketId}/modified","href":"/api-reference/portability/modify-port-in-request"},{"title":"Cancel port-in request","openapi":"POST /port-in-requests/{ticketId}/cancel","href":"/api-reference/portability/cancel-port-in-request"},{"title":"Get portability","openapi":"GET /port-in-requests/{ticketId}/portability","href":"/api-reference/portability/get-portability"}]},{"group":"Catalog","pages":[{"title":"List catalog offers","openapi":"GET /offers","href":"/api-reference/catalog/list-offers"},{"title":"Get an offer version","openapi":"GET /offer-versions/{offerVersionId}","href":"/api-reference/catalog/get-offer-version"}]},{"group":"Payments","pages":[{"title":"List payments","openapi":"GET /payments","href":"/api-reference/payments/list-payments"},{"title":"Get payment","openapi":"GET /payments/{paymentId}","href":"/api-reference/payments/get-payment"},{"title":"Create payment method","openapi":"POST /payment-methods","href":"/api-reference/payments/create-payment-method"},{"title":"Delete payment method","openapi":"DELETE /payment-methods/{id}","href":"/api-reference/payments/delete-payment-method"}]},{"group":"Tax Receipts","pages":[{"title":"List tax receipts","openapi":"GET /tax-receipts","href":"/api-reference/tax-receipts/list-tax-receipts"},{"title":"Get tax receipt","openapi":"GET /tax-receipts/{id}","href":"/api-reference/tax-receipts/get-tax-receipt"},{"title":"Download tax receipt","openapi":"POST /tax-receipts/{id}/download","href":"/api-reference/tax-receipts/download-tax-receipt"}]},{"group":"Inventory","pages":[{"title":"List resource pools","openapi":"GET /inventory/pools","href":"/api-reference/inventory/list-pools"},{"title":"List pool resources","openapi":"GET /inventory/pools/{poolId}/resources","href":"/api-reference/inventory/list-pool-resources"},{"title":"Reserve resources","openapi":"POST /inventory/pools/{poolId}/reserve","href":"/api-reference/inventory/reserve-resources"},{"title":"List resources","openapi":"GET /inventory/resources","href":"/api-reference/inventory/list-resources"}]},{"group":"Orders","pages":[{"title":"List orders","openapi":"GET /orders","href":"/api-reference/orders/list-orders"},{"title":"Get order","openapi":"GET /orders/{orderId}","href":"/api-reference/orders/get-order"}]}]}]},"title":"Change ICCID - Wave by Bemobi","buildId":"dpl_2xiSHD9XEvLsPGPcfoMtkLTB3dy9","deploymentId":"dpl_2xiSHD9XEvLsPGPcfoMtkLTB3dy9","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-DmVyH30O.js","utils-BHQqGGOd.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-CD-E4BIt.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-Bp5Lq9Ds.js","snippetPresets-C4xAVCFP.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-CgXVLxUC.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BF8I5oUf.js","shallow-Byd0lWnC.js","getApiPlaygroundDisplay-BGOZG1OK.js","CodeSnippet-CpvQL0CY.js","CodeSnippets-B8wkBKXa.js","Page-CBCH2P7b.js","getPastedJson-Ry3scI3Y.js","icon-D7a9HcdD.js","MethodPill-CJ8pmHhz.js","DuplicateIcon-rh1HJF0t.js","createIcon-DvGznqYs.js","DynamicMarkdown-Cc6AuSHS.js","SectionHeading-B4A0S-ep.js","axios-vUo_bRtp.js","Markdown-Cc16CX65.js","clsx-Cs6nMGht.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-zbf22OZA.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-C_fs-y5n.js"]}